@charset "utf-8";

/*
   Reset
------------------------------------------------------------------- */

html, body, div, span, object, iframe, a, abbr, acronym, address, code, del, dfn, em, img, q, fieldset, form, label, legend, textarea, input, select {
margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; list-style:none;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre{
margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline;
}

dl, dt, dd,ol, ul, li {
list-style:none;
margin: 0; padding: 0;}


caption, th, td {text-align: left; font-weight: normal;}
table, td, th {vertical-align: middle;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: none;}
:focus {outline: 0;}


/*
   General
------------------------------------------------------------------- */


body {
	color: #333;
	font:small "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,"MS P Gothic",sans-serif;
	line-height: 20px;
	margin:0 auto;
	padding: 0;
	background:#fff;
}


table {
    font-size:inherit;
    font:100%;
}

/*links */
a {
	color:#0099FF;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

/* Floats */

.columnL {float: left; display:inline; overflow:hidden; text-align:left;}
.columnR {float: right;display:inline; overflow:hidden; text-align:left;}

/* images */
img.picture {
	float: left;
	display:inline;
	overflow:hidden;
	margin:0 0 0 0 ;
	border:5px #ccc solid;
}

img.pictureL {
	float: left;
	display:inline;
	overflow:hidden;
	margin:0 10px 0 0 ;
}
img.pictureR {
	float: right;
	display:inline;
	overflow:hidden;
	margin:0 0 0 10px ;
}

.clear{clear: both;}
.clearfix {_zoom:1;}
.clearfix:after {content:'';display:block;clear:both;}

/* text */
.alignL {text-align: left;}
.alignR {text-align: right;}
.alignC {text-align: center;}

img.aligncenter {
	text-align: center !important;
	margin-left: auto !important;
	margin-right: auto !important;
	display:block;
}

.accent {
	color:#C03;
}

.small {
	font-size:11px;
}

.strong {
	font-weight:bold;
}

.pgLink {
	background:url(../../images/parts/icon.gif) no-repeat left;
	padding:0 0 0 12px;
	font-size:93%;
}

.rollover {
}

.imgover {
}

.bl {
	border:1px solid #ccc;
}

.underLine_dotted {
	background:url(../../images/parts/underLine_dotted.jpg) repeat-x bottom;
	margin:0 5px ;

}

li{
  display:list-item;
  zoom:normal;
}
/*
フォントサイズ

.text10 { font-size:77%; }
.text11 { font-size:85%; }
.text12 { font-size:93%; }
.text13 { font-size:100%; }
.text14 { font-size:108%; }
.text15 { font-size:116%; }
.text16 { font-size:123.1%; }
.text17 { font-size:131%; }
.text18 { font-size:138.5%; }
.text19 { font-size:146.5%; }
.text20 { font-size:153.9%; }
.text21 { font-size:161.6%; }
.text22 { font-size:167%; }
.text23 { font-size:174%; }
.text24 { font-size:182%; }
.text25 { font-size:189%; }
.text26 { font-size:197%; }
*/

.ls{
	letter-spacing:-1px;
}

/*Webサイト共通テーブル*/
table.tbl01 {
	border:1px solid #ccc;
	border-collapse:collapse;
	width:680px;
}
table.tbl01 tr th {
	border:1px solid #ccc;
	border-collapse:collapse;
	width:160px !important;
	background:#f3f3f3;
	padding:10px;
}

table.tbl01 tr td {
	border:1px solid #ccc;
	border-collapse:collapse;
	padding:10px;
}



/*Webサイト共通スタイル*/
.section{
	margin:20px 0;
	padding:0;
	overflow:hidden;
}

.section .doc{
	padding:0;
	overflow:hidden;
}

.wrap {
	margin-bottom: 20px;
}


#mainImg {
	margin:0 !important;
	background:url(../../images/parts/bgr_underGrade.jpg) repeat-x bottom ;
	padding:0 0 9px 0 !important;
	width:680px;
	overflow:hidden;
}
#mainImg .img_box {
	border:1px solid #ccc;
	padding:1px;
	width:676px;
	overflow:hidden;
}

/*Webサイト共通スタイルEND*/

.ttl_bgr {
	clear:both;
	background:url(../../images/parts/ttl_bgr.jpg) no-repeat left top;
	font-weight:bold;
	color:#000;
	font-size:16px;
	padding:12px 25px 0 25px;
	height:60px;
	overflow:hidden;
}

.ttl_bgr_all {
	clear:both;
	background:url(../../images/parts/ttl_bgr_all.jpg) no-repeat left top;
	font-weight:bold;
	color:#000;
	font-size:16px;
	padding:12px 25px 0 25px;
	height:60px;
	overflow:hidden;
}

.ttl_bgr span,
.ttl_bgr_all span {

	font-weight:normal;
	color:#999;
	font-size:12px;
	display:block;
	padding:0;

}

.ttl_txt{
	font-weight:bold;
	font-size:138.5%;
	color:#C00;
	margin:0 0 20px 0;
}


.ttl_bgr a {
	float:right;
	text-align:right;
	line-height:60px;
	padding:18px 10px 0 0;
}

.ttlsub_bgr {
	background:url(../../images/parts/ttlsub_bgr.jpg) no-repeat left center;
	font-weight:bold;
	color:#000;
	font-size:15px;
	padding:0 0 0 15px;
	height:40px;
	line-height:40px;
	margin:0 0 10px 0;
}

.toback {
	border-top:1px solid #ccc;
	padding:5px 0;
}
/*
   レイアウト
------------------------------------------------------------------- */
#header	{
	height:74px;
	background:url(../../images/header/bgr.jpg) repeat-x left;
}

#visual {
	clear:both;
	height:366px;
	margin:0 auto 1px auto;
	padding:0;
	background:url(../../images/visual/bgr.jpg) repeat-x left top;
	overflow:hidden;
}

#visual_second {
	clear:both;
	height:100px;
	margin:0 auto 0 auto;
	padding:0;
	background:url(../../images/visual/bgr_second.jpg) repeat-x left;
	overflow:hidden;
}

#navigation {
	clear:both;
	height:50px;
	background:url(../../images/navigation/bgr.jpg) repeat-x left;
}

#navigation .content {
	clear:both;
	margin:0 auto;
	width:960px;
}



#container {
	margin:0 auto;
	overflow:hidden;
	background:url(../../images/container/bgr.jpg) repeat-x top
}

#container .content {
	margin:0 auto;
	width:960px;
	padding:30px 0 30px 0;
	overflow:hidden;

}

/*
   brandsLogo
------------------------------------------------------------------- */

#brandsLogo {
	background:url(../../images/brands/bgr_bl.jpg) no-repeat bottom;
	padding:0 0 10px 0;
	margin:0 0 0 0;
}

#brandsLogo .section{
	background:url(../../images/brands/bgr_brands.jpg) repeat-y;
	padding:0 0 0 0;
	margin:0 0 0 0;
}

#brandsLogo .ttl_bl {
	height:60px;
	background:url(../../images/brands/ttl_bl.jpg) no-repeat top left;

}

#brandsLogo .ttl_bl a {
	float:right;
	overflow:hidden;
	display:inline;
	text-align:right;
	padding:18px 10px 0 0;
}


#brandsLogo .doc {
	overflow:hidden;
	width:960px;
}

#brandsLogo .itemList {
	border:1px solid #C00;
	background:#f8f8f8;
	margin:7px;
	overflow:hidden;

}

#brandsLogo .itemList ul li {
	background:url(../../images/brands/bgr_li.jpg) no-repeat;
	width:118px;
	height:58px;
	text-align:center;
	float:left;
	display:inline;
	overflow:hidden;
}



#main {
	clear:both;
	margin:0;
	padding:0;
	width:680px;
	float:left;
	display:inline;
	overflow:hidden;
}


#sideBar {
	margin:0;
	width:250px;
	float:right;
	display:inline;
	overflow:hidden;
}

#pageTop {
	clear:both;
	margin:0 auto;
	background:url(../../images/footrer/bgr_pageTop.jpg) repeat-x top;
	overflow:hidden;
}


#footer	{
	clear:both;
	background:url(../../images/footrer/bgr.jpg) repeat-x top #1C1C1C;
	padding:0;
	margin:0;
	}

/*
   header
------------------------------------------------------------------- */
#header .content{
	width:960px;
	padding:0 0 0 0;
	margin:0 auto;
	}

#header #logo {
	margin:19px 0 0 0;
	width:230px;
}


#header #headNavi {
	margin:24px 0 0 0;
	overflow:hidden;
	width:700px;
	float:right;
	display:inline;

}

#header #headNavi ul {
	float:right;
	display:inline;
	overflow:hidden
}

#header #headNavi li{
	float:left;
	display:inline;
	overflow:hidden;
	margin-left:5px;

}

#header #headNavi li ul{
	float:left;
	display:inline;
	overflow:hidden;

}



#menu-headernavi #menu-item-4794 {
	background:url(../../images/header/btn_faq.jpg) no-repeat;
	width:112px;
	height:26px;
	text-indent:-9999px;
}



#menu-headernavi #menu-item-4794 a {
	background:url(../../images/header/btn_faq.jpg) no-repeat;
	width:112px;
	height:26px;
	display:block;
	}

	#menu-headernavi #menu-item-4794 a:hover{
	background:url(../../images/header/btn_faq_o.jpg) no-repeat ;
	}



#menu-headernavi #menu-item-2056 {
	background:url(../../images/header/btn_download.jpg) no-repeat;
	width:112px;
	height:26px;
	text-indent:-9999px;
}



#menu-headernavi #menu-item-2056 a {
	background:url(../../images/header/btn_download.jpg) no-repeat;
	width:112px;
	height:26px;
	display:block;
	}
#menu-headernavi #menu-item-2056 a:hover{
	background:url(../../images/header/btn_download_o.jpg) no-repeat ;
	}



#menu-headernavi #menu-item-536 {
	background:url(../../images/header/btn_login.jpg) no-repeat;
	width:140px;
	height:26px;
	text-indent:-9999px;
}



#menu-headernavi #menu-item-536 a {
	background:url(../../images/header/btn_login.jpg) no-repeat;
	width:140px;
	height:26px;
	display:block;
	}
#menu-headernavi #menu-item-536 a:hover{
	background:url(../../images/header/btn_login_o.jpg) no-repeat ;
	}


/*
#menu-headernavi #menu-item-535{
	background:url(../../images/header/btn_contact_us.jpg) no-repeat;
	width:112px;
	height:26px;
	text-indent:-9999px;
}

#menu-headernavi #menu-item-535 a {
	background:url(../../images/header/btn_contact_us.jpg) no-repeat;
	width:112px;
	height:26px;
	display:block;
	}
#menu-headernavi #menu-item-535 a:hover{
	background:url(../../images/header/btn_contact_us_o.jpg) no-repeat ;
	}
*/



#menu-headernavi #menu-item-9016{
	background:url(../../images/header/btn_support.png) no-repeat;
	width:112px;
	height:26px;
	text-indent:-9999px;
}

#menu-headernavi #menu-item-9016 a {
	background:url(../../images/header/btn_support.png) no-repeat;
	width:112px;
	height:26px;
	display:block;
	}
#menu-headernavi #menu-item-9016 a:hover{
	background:url(../../images/header/btn_support_o.png) no-repeat ;
	}

#menu-headernavi #menu-item-534 {
	background:url(../../images/header/btn_recruit.png) no-repeat;
	width:112px;
	height:26px;
	text-indent:-9999px;
}



#menu-headernavi #menu-item-534 a {
	background:url(../../images/header/btn_recruit.png) no-repeat;
	width:112px;
	height:26px;
	display:block;
	}

	#menu-headernavi #menu-item-534 a:hover{
	background:url(../../images/header/btn_recruit_o.png) no-repeat ;

	}
/*
   visual
------------------------------------------------------------------- */
#visual .content {
	margin:5px auto;
	width:956px;
	border:1px solid #bbb;
	padding:1px;
	overflow:hidden;
	background:#fff;
}

#visual .unoslider-1 {
	margin:5px auto;
	width:956px;
	border:1px solid #bbb;
	padding:1px;
	overflow:hidden;
	background:#fff;
}

#visual .content img {
	width:956px;/*960px*/
	height:296px;/*300px*/
}


#visual_second .content {
	margin:0 auto;
	width:956px;
	padding:0;
	overflow:hidden;
}



/*
   globalNavi
------------------------------------------------------------------- */

#globalNavi {
	margin:0 auto;
	background:url(../../images/navigation/globalNavi.jpg) no-repeat top left;
	width:960px;
	height:50px;
		margin:0;
	padding:0;
}

#globalNavi ul {
	float:left;
	display:inline;
	overflow:hidden;
	margin:0;
	padding:0;
	width:960px;
	height:50px;
}

#globalNavi ul li {
	float:left;
	display:inline;
	overflow:hidden;
	margin:0 0;
	padding:0;
	height:50px;
}

#globalNavi ul li a {
	text-indent: -9999px;
	float:left;
	margin:0;
	padding:0;
	height:50px;
}
#globalNavi li.navi01 a { background: url(../../images/navigation/globalNavi.jpg) no-repeat 0 0; width:116px; }
#globalNavi li.navi02 a { background: url(../../images/navigation/globalNavi.jpg) no-repeat -116px 0; width:166px;}
#globalNavi li.navi03 a { background: url(../../images/navigation/globalNavi.jpg) no-repeat -282px 0; width:127px;}
#globalNavi li.navi04 a { background: url(../../images/navigation/globalNavi.jpg) no-repeat -409px 0; width:127px;}
#globalNavi li.navi05 a { background: url(../../images/navigation/globalNavi.jpg) no-repeat -536px 0; width:127px;}
#globalNavi li.navi06 a { background: url(../../images/navigation/globalNavi.jpg) no-repeat -663px 0; width:297px;}


#globalNavi li.navi01 a:hover { background: url(../../images/navigation/globalNavi_o.jpg) no-repeat 0 0; width:116px; }
#globalNavi li.navi02 a:hover { background: url(../../images/navigation/globalNavi_o.jpg) no-repeat -116px 0; width:166px;}
#globalNavi li.navi03 a:hover { background: url(../../images/navigation/globalNavi_o.jpg) no-repeat -282px 0; width:127px;}
#globalNavi li.navi04 a:hover { background: url(../../images/navigation/globalNavi_o.jpg) no-repeat -409px 0; width:127px;}
#globalNavi li.navi05 a:hover { background: url(../../images/navigation/globalNavi_o.jpg) no-repeat -536px 0; width:127px;}
#globalNavi li.navi06 a:hover { background: url(../../images/navigation/globalNavi_o.jpg) no-repeat -663px 0; width:297px;}


#globalNavi li.navi01_o a { background: url(../../images/navigation/globalNavi_o.jpg) no-repeat 0 0; width:116px; }
#globalNavi li.navi02_o a { background: url(../../images/navigation/globalNavi_o.jpg) no-repeat -116px 0; width:166px;}
#globalNavi li.navi03_o a { background: url(../../images/navigation/globalNavi_o.jpg) no-repeat -282px 0; width:127px;}
#globalNavi li.navi04_o a { background: url(../../images/navigation/globalNavi_o.jpg) no-repeat -409px 0; width:127px;}
#globalNavi li.navi05_o a { background: url(../../images/navigation/globalNavi_o.jpg) no-repeat -536px 0; width:127px;}
#globalNavi li.navi06_o a { background: url(../../images/navigation/globalNavi_o.jpg) no-repeat -663px 0; width:297px;}


/*
   breadcrumbs
------------------------------------------------------------------- */
#breadcrumb {
	background:url(../../images/parts/bgr_bread.jpg) no-repeat left center;
	margin:0 0 20px 0;
	padding:0 0;
	overflow:hidden;
	line-height:30px;
	font-size:12px;
}
#breadcrumb  a.bread_Home,#breadcrumb  a.site-home,#breadcrumb  a.home {
	color:#fff;
	margin:0 50px 0 35px;
	padding:0;
	float:left;
background:none;
}

#breadcrumb a {
	background:url(../../images/parts/breadBar.jpg) no-repeat right center;
	color:#333;
	padding:0 30px 0 0;
	margin:0 5px 0 0;
	overflow:hidden;
	float:left;}


/*
   wp-pagenav
------------------------------------------------------------------- */

.wp-pagenavi {
	clear: both;
	text-align:left;
	margin:10px;

}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color:#39C;
	background:#f7f7f7;
}

.wp-pagenavi span.current {
	font-weight: bold;
}



/*
   pageTop
------------------------------------------------------------------- */

#pageTop .content{
	width:960px;
	margin:0 auto;
	padding:21px 0 7px 0;
	overflow:hidden;
	text-align:right;

}
.pgTop {
	float:right;
	width:77px;
}

/*
   footer
------------------------------------------------------------------- */

#footer .content{
	margin:0 auto;
	width:960px;
	padding:10px 0 10px 0;
	}

#footer a{
	color:#ccc;
}

#footer a:hover{
	color:#ccc;
	text-decoration:underline;
}
#footer .section {
	padding:10px 0
}

#footer .uline {
	background:url(../../images/footrer/bgr_uline.gif) repeat-x bottom left;
	padding:0 0 2px 0;
}

#footer h2 {
	margin:0 0 10px 0;
	font-weight:bold;

}

#footer h3 {
	margin:0 0 10px 0;
	font-weight:bold;

}

#footer ul {
	margin:0 0 20px 0;

}

#footer ul.brand_list li{
	display:inline;
	padding:0 8px 0 3px;
	background:url(../../images/footrer/icn_bar.gif) no-repeat right;
}
#footer ul li{
	display:inline;
	padding:0 0 0 10px;

}


#footer #copyright {
	margin:10px 0 10px 0;
	color:#ccc;
}



/*フォーム*/
table.form {
	border:1px solid #ccc;
	border-collapse:collapse;
	width:680px;
	margin:0 0 10px 0;
}
table.form tr th {
	border:1px solid #ccc;
	border-collapse:collapse;
	width:140px;
	background:#f3f3f3;
	padding:10px;
}

table.form tr td {
	border:1px solid #ccc;
	border-collapse:collapse;
	padding:10px;
}

table.form tr th span {
	font-size:11px;
	color:#C00;
}

table.form tr td {
	font-size:11px;
	color:#333;
}


/*フォーム div dl */
div.form {
	border-top:1px solid #ccc;
	margin:0 0 10px 0;
	padding:0;
}
div.form dl {
	clear:both;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	margin:0 0 0 0;
	float:left;
	display:inline;
	overflow:hidden;
}

div.form dl dt{
	float:left;
	display:inline;
	overflow:hidden;
	width:140px;
	padding:10px;
}

div.form dl dd {
	float:left;
	display:inline;
	overflow:hidden;
	width:498px;
	padding:10px;
	background:#fff;
}

div.form dl dt span {
	font-size:11px;
	color:#C00;
}

div.form dl dd {
	font-size:11px;
	color:#333;
}

div.form p {
	clear:both;
	margin-bottom:1.1em;
}

.wpcf7 .wpcf7-text {
	border:1px solid #ccc;
	width:250px;
	background:#f8f8f8;
	padding:5px;
	margin-right:10px;
}

.wpcf7 textarea,
.wpcf7 select,
.wpcf7 checbox,
.wpcf7 radio{
	border:1px solid #ccc;
	padding:5px;
	background:#f8f8f8;
}

.wpcf7 .wpcf7-submit {
	border:1px solid #ccc;
	padding:5px 10px;
	background:#f0f0f0;
	margin:10px auto;
}

#mailForm .doc {
	margin:10px 0
}

.your-address .wpcf7-text {
	border:1px solid #ccc;
	width:400px;
	background:#f8f8f8;
	padding:5px;
}

.old .wpcf7-text {
	border:1px solid #ccc;
	width:30px;
	background:#f8f8f8;
	padding:5px;
}


/*
  #search
------------------------------------------------------------------- */
#search {
}
#search dl {
	background:url(../../images/parts/underLine_dotted.jpg) repeat-x bottom ;
	padding:0 0 5px 0;
	margin:5px 0;
	overflow:hidden;
}

#search dl dd {
	background:url(../../images/parts/icon.gif)  no-repeat 0 5px;
	padding:0 0 0 10px;
}

/*
  #sns ボタン
------------------------------------------------------------------- */

#snses {
	display:block;
	vertical-align:middle;
	white-space:nowrap;
	margin:5px 0;
}

iframe.twitter-share-button {
    width: 110px!important;
}

/*
#campaign
------------------------------------------------------------------- */
#campaign .form {
	border:none;
	border-bottom:1px dotted #ccc;
	margin:0 0 20px 0;
	padding:0 0;
}

#campaign p {
	margin-bottom:10px;
}

#campaign h3 {
	margin-bottom:10px;
	font-weight:bold;
}


#campaign textarea,
#campaign select,
#campaign checbox,
#campaign radio{
	border:1px solid #ccc;
	padding:5px;
	background:#f8f8f8;
margin:0 10px 0 0;
	vertical-align:middle;
}

#campaign .form .wpcf7-form-control  {
	margin:10px;
}

#campaign .form .wpcf7-list-item {
	display:inline-block;
	margin:5px 5px 10px 15px !important;
}

#campaign .wpcf7-submit {
	border:1px solid #ccc;
	background:#f0f0f0;
	margin:10px auto;
	cursor:pointer;
	color:#333;


	background: #efeeee; /* Show a solid color for older browsers */
	overflow:hidden;
	background: -moz-linear-gradient(#ffffff, #efeeee);
	background: -o-linear-gradient(#ffffff, #efeeee);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#efeeee)); /* older webkit syntax */
	background: -webkit-linear-gradient(#ffffff, #efeeee);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;

	padding:1% 3%;

	/* rounded corner */
	-webkit-border-radius:5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
